h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_491 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_491 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_491 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_491 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_491 a { color: inherit; }
#imTextObject_491 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_491 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_491 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_491 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_491 p { margin: 0; padding: 0; }
#imTextObject_491 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_491 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_491 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_491 .imUl { text-decoration: underline; }
#imTextObject_491 .ff0 { font-family: "Tahoma"; }
#imTextObject_491 .ff1 { font-family: "Georgia"; }
#imTextObject_491 .ff2 { font-family: "Georgia"; }
#imTextObject_491 .cf1 { color: #000000; }
#imTextObject_491 .cf2 { color: #FFFFFF; }
#imTextObject_491 .cf3 { color: #FF0000; }
#imTextObject_491 .cf4 { color: #FFBF00; }
#imTextObject_491 .cf5 { color: #000000; }
#imTextObject_491 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_491 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_491 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_491 .cb1 { background-color: #000000; }
#imTextObject_491 .cb2 { background-color: transparent; }
#imTextObject_491 .cb3 { background-color: #FF0000; }
#imTextObject_491 .cb4 { background-color: #FFBF00; }
#imTextObject_491 .cb5 { background-color: #000000; }
#imCell_492 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_492 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_492 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_492 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_492 a { color: inherit; }
#imTextObject_492 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_492 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_492 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_492 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_492 p { margin: 0; padding: 0; }
#imTextObject_492 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_492 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_492 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_492 .imUl { text-decoration: underline; }
#imTextObject_492 .ff0 { font-family: "Tahoma"; }
#imTextObject_492 .ff1 { font-family: "Georgia"; }
#imTextObject_492 .ff2 { font-family: "Georgia"; }
#imTextObject_492 .cf1 { color: #000000; }
#imTextObject_492 .cf2 { color: #FFFFFF; }
#imTextObject_492 .cf3 { color: #FF0000; }
#imTextObject_492 .cf4 { color: #FFBF00; }
#imTextObject_492 .cf5 { color: #000000; }
#imTextObject_492 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_492 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_492 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_492 .cb1 { background-color: #000000; }
#imTextObject_492 .cb2 { background-color: transparent; }
#imTextObject_492 .cb3 { background-color: #FF0000; }
#imTextObject_492 .cb4 { background-color: #FFBF00; }
#imTextObject_492 .cb5 { background-color: #000000; }
#imCell_493 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_493 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_493 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_493 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_493 a { color: inherit; }
#imTextObject_493 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_493 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_493 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_493 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_493 p { margin: 0; padding: 0; }
#imTextObject_493 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_493 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_493 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_493 .imUl { text-decoration: underline; }
#imTextObject_493 .ff0 { font-family: "Tahoma"; }
#imTextObject_493 .ff1 { font-family: "Georgia"; }
#imTextObject_493 .ff2 { font-family: "Georgia"; }
#imTextObject_493 .cf1 { color: #000000; }
#imTextObject_493 .cf2 { color: #FFFFFF; }
#imTextObject_493 .cf3 { color: #FF0000; }
#imTextObject_493 .cf4 { color: #FFBF00; }
#imTextObject_493 .cf5 { color: #000000; }
#imTextObject_493 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_493 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_493 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_493 .cb1 { background-color: #000000; }
#imTextObject_493 .cb2 { background-color: transparent; }
#imTextObject_493 .cb3 { background-color: #FF0000; }
#imTextObject_493 .cb4 { background-color: #FFBF00; }
#imTextObject_493 .cb5 { background-color: #000000; }
#imCell_695 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 40px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_695 { position: relative; width: 802px; min-height: 34px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_695 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_695 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_695 a { color: inherit; }
#imTextObject_695 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_695 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_695 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_695 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_695 p { margin: 0; padding: 0; }
#imTextObject_695 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_695 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_695 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_695 .imUl { text-decoration: underline; }
#imTextObject_695 .ff0 { font-family: "Tahoma"; }
#imTextObject_695 .ff1 { font-family: "Arlekino"; }
#imTextObject_695 .ff2 { font-family: "Tahoma"; }
#imTextObject_695 .cf1 { color: #000000; }
#imTextObject_695 .cf2 { color: #FFFFFF; }
#imTextObject_695 .cf3 { color: #FFBF00; }
#imTextObject_695 .cf4 { color: #000000; }
#imTextObject_695 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_695 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_695 .cb1 { background-color: #000000; }
#imTextObject_695 .cb2 { background-color: transparent; }
#imTextObject_695 .cb3 { background-color: #FFBF00; }
#imTextObject_695 .cb4 { background-color: #000000; }
#imCell_696 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_696 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_696 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_697 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_697 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_697 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_697 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_697 a { color: inherit; }
#imTextObject_697 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_697 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_697 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_697 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_697 p { margin: 0; padding: 0; }
#imTextObject_697 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_697 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_697 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_697 .imUl { text-decoration: underline; }
#imTextObject_697 .ff0 { font-family: "Tahoma"; }
#imTextObject_697 .ff1 { font-family: "Georgia"; }
#imTextObject_697 .ff2 { font-family: "Georgia"; }
#imTextObject_697 .ff3 { font-family: "Courier New"; }
#imTextObject_697 .ff4 { font-family: "Arial"; }
#imTextObject_697 .cf1 { color: #000000; }
#imTextObject_697 .cf2 { color: #FFFFFF; }
#imTextObject_697 .cf3 { color: #FF0000; }
#imTextObject_697 .cf4 { color: #FFBF00; }
#imTextObject_697 .cf5 { color: #0000FF; }
#imTextObject_697 .cf6 { color: #800080; }
#imTextObject_697 .cf7 { color: #000000; }
#imTextObject_697 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_697 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_697 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_697 .cb1 { background-color: #000000; }
#imTextObject_697 .cb2 { background-color: transparent; }
#imTextObject_697 .cb3 { background-color: #FF0000; }
#imTextObject_697 .cb4 { background-color: #FFBF00; }
#imTextObject_697 .cb5 { background-color: #0000FF; }
#imTextObject_697 .cb6 { background-color: #800080; }
#imTextObject_697 .cb7 { background-color: #000000; }
#imCell_698 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_698 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_698 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_699 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_699 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_699 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_699 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_699 a { color: inherit; }
#imTextObject_699 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_699 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_699 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_699 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_699 p { margin: 0; padding: 0; }
#imTextObject_699 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_699 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_699 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_699 .imUl { text-decoration: underline; }
#imTextObject_699 .ff0 { font-family: "Tahoma"; }
#imTextObject_699 .ff1 { font-family: "Georgia"; }
#imTextObject_699 .ff2 { font-family: "Georgia"; }
#imTextObject_699 .ff3 { font-family: "Courier New"; }
#imTextObject_699 .ff4 { font-family: "Arial"; }
#imTextObject_699 .cf1 { color: #000000; }
#imTextObject_699 .cf2 { color: #FFFFFF; }
#imTextObject_699 .cf3 { color: #FF0000; }
#imTextObject_699 .cf4 { color: #FFBF00; }
#imTextObject_699 .cf5 { color: #0000FF; }
#imTextObject_699 .cf6 { color: #800080; }
#imTextObject_699 .cf7 { color: #000000; }
#imTextObject_699 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_699 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_699 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_699 .cb1 { background-color: #000000; }
#imTextObject_699 .cb2 { background-color: transparent; }
#imTextObject_699 .cb3 { background-color: #FF0000; }
#imTextObject_699 .cb4 { background-color: #FFBF00; }
#imTextObject_699 .cb5 { background-color: #0000FF; }
#imTextObject_699 .cb6 { background-color: #800080; }
#imTextObject_699 .cb7 { background-color: #000000; }
#imCell_700 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_700 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_700 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_701 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_701 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_701 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_701 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_701 a { color: inherit; }
#imTextObject_701 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_701 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_701 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_701 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_701 p { margin: 0; padding: 0; }
#imTextObject_701 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_701 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_701 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_701 .imUl { text-decoration: underline; }
#imTextObject_701 .ff0 { font-family: "Tahoma"; }
#imTextObject_701 .ff1 { font-family: "Georgia"; }
#imTextObject_701 .ff2 { font-family: "Georgia"; }
#imTextObject_701 .cf1 { color: #000000; }
#imTextObject_701 .cf2 { color: #FFFFFF; }
#imTextObject_701 .cf3 { color: #FF0000; }
#imTextObject_701 .cf4 { color: #FFBF00; }
#imTextObject_701 .cf5 { color: #000000; }
#imTextObject_701 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_701 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_701 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_701 .cb1 { background-color: #000000; }
#imTextObject_701 .cb2 { background-color: transparent; }
#imTextObject_701 .cb3 { background-color: #FF0000; }
#imTextObject_701 .cb4 { background-color: #FFBF00; }
#imTextObject_701 .cb5 { background-color: #000000; }
#imCell_702 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_702 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_702 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_703 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_703 { position: relative; width: 395px; min-height: 116px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_703 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_703 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_703 a { color: inherit; }
#imTextObject_703 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_703 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_703 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_703 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_703 p { margin: 0; padding: 0; }
#imTextObject_703 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_703 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_703 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_703 .imUl { text-decoration: underline; }
#imTextObject_703 .ff0 { font-family: "Tahoma"; }
#imTextObject_703 .ff1 { font-family: "Georgia"; }
#imTextObject_703 .ff2 { font-family: "Georgia"; }
#imTextObject_703 .ff3 { font-family: "Courier New"; }
#imTextObject_703 .ff4 { font-family: "Arial"; }
#imTextObject_703 .cf1 { color: #000000; }
#imTextObject_703 .cf2 { color: #FFFFFF; }
#imTextObject_703 .cf3 { color: #FF0000; }
#imTextObject_703 .cf4 { color: #FFBF00; }
#imTextObject_703 .cf5 { color: #0000FF; }
#imTextObject_703 .cf6 { color: #800080; }
#imTextObject_703 .cf7 { color: #000000; }
#imTextObject_703 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_703 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_703 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_703 .cb1 { background-color: #000000; }
#imTextObject_703 .cb2 { background-color: transparent; }
#imTextObject_703 .cb3 { background-color: #FF0000; }
#imTextObject_703 .cb4 { background-color: #FFBF00; }
#imTextObject_703 .cb5 { background-color: #0000FF; }
#imTextObject_703 .cb6 { background-color: #800080; }
#imTextObject_703 .cb7 { background-color: #000000; }
#imCell_704 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_704 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_704 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_705 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_705 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_705 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_705 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_705 a { color: inherit; }
#imTextObject_705 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_705 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_705 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_705 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_705 p { margin: 0; padding: 0; }
#imTextObject_705 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_705 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_705 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_705 .imUl { text-decoration: underline; }
#imTextObject_705 .ff0 { font-family: "Tahoma"; }
#imTextObject_705 .ff1 { font-family: "Georgia"; }
#imTextObject_705 .ff2 { font-family: "Georgia"; }
#imTextObject_705 .cf1 { color: #000000; }
#imTextObject_705 .cf2 { color: #FFFFFF; }
#imTextObject_705 .cf3 { color: #FF0000; }
#imTextObject_705 .cf4 { color: #FFBF00; }
#imTextObject_705 .cf5 { color: #000000; }
#imTextObject_705 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_705 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_705 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_705 .cb1 { background-color: #000000; }
#imTextObject_705 .cb2 { background-color: transparent; }
#imTextObject_705 .cb3 { background-color: #FF0000; }
#imTextObject_705 .cb4 { background-color: #FFBF00; }
#imTextObject_705 .cb5 { background-color: #000000; }
#imCell_706 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_706 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_706 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_707 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_707 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_707 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_707 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_707 a { color: inherit; }
#imTextObject_707 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_707 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_707 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_707 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_707 p { margin: 0; padding: 0; }
#imTextObject_707 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_707 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_707 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_707 .imUl { text-decoration: underline; }
#imTextObject_707 .ff0 { font-family: "Tahoma"; }
#imTextObject_707 .ff1 { font-family: "Georgia"; }
#imTextObject_707 .ff2 { font-family: "Georgia"; }
#imTextObject_707 .cf1 { color: #000000; }
#imTextObject_707 .cf2 { color: #FFFFFF; }
#imTextObject_707 .cf3 { color: #FF0000; }
#imTextObject_707 .cf4 { color: #FFBF00; }
#imTextObject_707 .cf5 { color: #000000; }
#imTextObject_707 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_707 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_707 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_707 .cb1 { background-color: #000000; }
#imTextObject_707 .cb2 { background-color: transparent; }
#imTextObject_707 .cb3 { background-color: #FF0000; }
#imTextObject_707 .cb4 { background-color: #FFBF00; }
#imTextObject_707 .cb5 { background-color: #000000; }
#imCell_708 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_708 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_708 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_709 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_709 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_709 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_709 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_709 a { color: inherit; }
#imTextObject_709 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_709 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_709 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_709 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_709 p { margin: 0; padding: 0; }
#imTextObject_709 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_709 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_709 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_709 .imUl { text-decoration: underline; }
#imTextObject_709 .ff0 { font-family: "Tahoma"; }
#imTextObject_709 .ff1 { font-family: "Georgia"; }
#imTextObject_709 .ff2 { font-family: "Georgia"; }
#imTextObject_709 .cf1 { color: #000000; }
#imTextObject_709 .cf2 { color: #FFFFFF; }
#imTextObject_709 .cf3 { color: #FF0000; }
#imTextObject_709 .cf4 { color: #FFBF00; }
#imTextObject_709 .cf5 { color: #000000; }
#imTextObject_709 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_709 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_709 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_709 .cb1 { background-color: #000000; }
#imTextObject_709 .cb2 { background-color: transparent; }
#imTextObject_709 .cb3 { background-color: #FF0000; }
#imTextObject_709 .cb4 { background-color: #FFBF00; }
#imTextObject_709 .cb5 { background-color: #000000; }
#imCell_710 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_710 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_710 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_711 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_711 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_711 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_711 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_711 a { color: inherit; }
#imTextObject_711 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_711 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_711 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_711 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_711 p { margin: 0; padding: 0; }
#imTextObject_711 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_711 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_711 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_711 .imUl { text-decoration: underline; }
#imTextObject_711 .ff0 { font-family: "Tahoma"; }
#imTextObject_711 .ff1 { font-family: "Georgia"; }
#imTextObject_711 .ff2 { font-family: "Georgia"; }
#imTextObject_711 .cf1 { color: #000000; }
#imTextObject_711 .cf2 { color: #FFFFFF; }
#imTextObject_711 .cf3 { color: #FF0000; }
#imTextObject_711 .cf4 { color: #FFBF00; }
#imTextObject_711 .cf5 { color: #000000; }
#imTextObject_711 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_711 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_711 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_711 .cb1 { background-color: #000000; }
#imTextObject_711 .cb2 { background-color: transparent; }
#imTextObject_711 .cb3 { background-color: #FF0000; }
#imTextObject_711 .cb4 { background-color: #FFBF00; }
#imTextObject_711 .cb5 { background-color: #000000; }
#imCell_712 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_712 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_712 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_713 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_713 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_713 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_713 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_713 a { color: inherit; }
#imTextObject_713 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_713 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_713 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_713 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_713 p { margin: 0; padding: 0; }
#imTextObject_713 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_713 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_713 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_713 .imUl { text-decoration: underline; }
#imTextObject_713 .ff0 { font-family: "Tahoma"; }
#imTextObject_713 .ff1 { font-family: "Georgia"; }
#imTextObject_713 .ff2 { font-family: "Georgia"; }
#imTextObject_713 .cf1 { color: #000000; }
#imTextObject_713 .cf2 { color: #FFFFFF; }
#imTextObject_713 .cf3 { color: #FF0000; }
#imTextObject_713 .cf4 { color: #FFBF00; }
#imTextObject_713 .cf5 { color: #000000; }
#imTextObject_713 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_713 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_713 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_713 .cb1 { background-color: #000000; }
#imTextObject_713 .cb2 { background-color: transparent; }
#imTextObject_713 .cb3 { background-color: #FF0000; }
#imTextObject_713 .cb4 { background-color: #FFBF00; }
#imTextObject_713 .cb5 { background-color: #000000; }
#imCell_714 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_714 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_714 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_715 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_715 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_715 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_715 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_715 a { color: inherit; }
#imTextObject_715 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_715 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_715 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_715 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_715 p { margin: 0; padding: 0; }
#imTextObject_715 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_715 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_715 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_715 .imUl { text-decoration: underline; }
#imTextObject_715 .ff0 { font-family: "Tahoma"; }
#imTextObject_715 .ff1 { font-family: "Georgia"; }
#imTextObject_715 .ff2 { font-family: "Georgia"; }
#imTextObject_715 .cf1 { color: #000000; }
#imTextObject_715 .cf2 { color: #FFFFFF; }
#imTextObject_715 .cf3 { color: #FF0000; }
#imTextObject_715 .cf4 { color: #FFBF00; }
#imTextObject_715 .cf5 { color: #000000; }
#imTextObject_715 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_715 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_715 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_715 .cb1 { background-color: #000000; }
#imTextObject_715 .cb2 { background-color: transparent; }
#imTextObject_715 .cb3 { background-color: #FF0000; }
#imTextObject_715 .cb4 { background-color: #FFBF00; }
#imTextObject_715 .cb5 { background-color: #000000; }
#imCell_716 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_716 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_716 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_717 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_717 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_717 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_717 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_717 a { color: inherit; }
#imTextObject_717 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_717 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_717 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_717 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_717 p { margin: 0; padding: 0; }
#imTextObject_717 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_717 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_717 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_717 .imUl { text-decoration: underline; }
#imTextObject_717 .ff0 { font-family: "Tahoma"; }
#imTextObject_717 .ff1 { font-family: "Georgia"; }
#imTextObject_717 .ff2 { font-family: "Georgia"; }
#imTextObject_717 .cf1 { color: #000000; }
#imTextObject_717 .cf2 { color: #FFFFFF; }
#imTextObject_717 .cf3 { color: #FF0000; }
#imTextObject_717 .cf4 { color: #FFBF00; }
#imTextObject_717 .cf5 { color: #000000; }
#imTextObject_717 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_717 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_717 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_717 .cb1 { background-color: #000000; }
#imTextObject_717 .cb2 { background-color: transparent; }
#imTextObject_717 .cb3 { background-color: #FF0000; }
#imTextObject_717 .cb4 { background-color: #FFBF00; }
#imTextObject_717 .cb5 { background-color: #000000; }
